perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rich...@ecos.de
Subject RE: Embperl 2.5.0
Date Mon, 09 Apr 2012 16:18:51 GMT
Hi,

this looks like you have another Embperl installed, which is found instead of the correct
one.

Please check your perl search path

Gerald


> -----Original Message-----
> From: Jan Kyncl [mailto:kyncl@pcv.cz]
> Sent: Wednesday, April 04, 2012 2:33 PM
> To: embperl@perl.apache.org
> Subject: Embperl 2.5.0
> 
> Hi Gerald,
> 
> I tried to install new preview version of the Embperl So compilation was
> without problems.
> All tests passed OK ( make test TESTARGS="-i")
> 
> but  when I restart apache I got this message:
> 
> [Wed Apr 04 14:22:02 2012] [error] Embperl::Thread object version 2.4.0 does
> not match bootstrap parameter 2.5.0_1 at
> /usr/lib64/perl5/site_perl/5.12.4/x86_64-linux/Embperl.pm line
> 108.\nCompilation failed in requ [Wed Apr 04 14:22:02 2012] [error] Can't load
> Perl module Embperl for server tester:0, exiting...
> 
> system Gentoo amd64
> perl: 5.12.4
> apache:2.2.21
> modperl:2.0.4-r1
> 
> 
> Best Regards
> 
> Jan
> 
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
> For additional commands, e-mail: embperl-help@perl.apache.org



---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message